Subject: Trainer Candidate - Pritom Roy
From: Pritom Roy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Apr 2021 08:33:10 -0400

| | Tech Support Test

Name | Pritom Roy
E-mail | [email-masked]
Phone Number | (91) 7637914920
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Badarpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Tech Mahindra | BSE | July | 20000
Previous Employer 2 | Cisive | SA | May | 17000

If Selected, how much time do you need to join? | 2weeks

Please briefly describe your work experience specifically in training?

I have trained peoples in terms of writing, speaking, intellect, ideas, business ,and skill development.
Have good knowledge of managing peoples.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult time while training was making the students realize the benefits of his/her personnel skill development and to be bring forward their ideas of achieving a good business outcome.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer support would limit himself/herself to the question asked or enquired, but a great customer support is one who ,not only clarifies the doubt but also provides the client with empathy and brings a smile on his face of satisfaction.
What according to you makes you a good candidate for this position? | i think this role befits me for the matter of fact that I have dealt with every age group of people and have a quite good idea of interactivity.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |